
.syoubox_waku {
	margin: 0 auto;
	width:98%;
	_width:100%;
	padding:8px;
	background:#eceeec;
}
.syouboxA {
	margin: 0 auto;
	width:505px;
	
	float:left;
	
}

.syouboxB {
	text-align:center;
	border: 2px solid #ccc;
line-height:150%;
	background:#fff;
	width:120px;
	padding:10px;
	font-size:0.8em;
	float:right;
	margin-right:40px;
	
		
}
.syouboxB img{display:block;
margin:auto;
}

.box_clear {
	clear:both;
	
}

h5{font-size:0.9em;line-height:160%;	margin-left:16px;}
h5.impact:first-letter {
background:#000;
	color: #fff;
	padding:5px;
	margin-right:2px;
	font-weight:bold;
}
